## gnome-disk-utility 2.30.1

=== debian/changelog ===
gnome-disk-utility (2.30.1-2) unstable; urgency=low

  * Add 00git-palimpsest-small-screens.patch: Add scrollbars to the right pane
    if the window is smaller than the contents. This makes palimpsest working
    on small screens. (Closes: #589502, LP: #414107, GNOME #594088)
  * debian/control: Bump Standards-Version to 3.9.1 (no changes necessary).
  * Convert source package to "3.0 (quilt)" format.

 -- Martin Pitt <mpitt@debian.org>  Thu, 19 Aug 2010 14:55:27 +0200

gnome-disk-utility (2.30.1-1) unstable; urgency=low

  * New upstream release:
    - Fix crash in gdu_adapter_get_object_path.
    - Fix broken rendering for some part of application.
    - Translation updates.

 -- Michael Biebl <biebl@debian.org>  Sun, 04 Apr 2010 23:58:54 +0200

gnome-disk-utility (2.30.0-1) unstable; urgency=low

  * New upstream release.
    - Various translation updates.
    - Fix theming for the volume grid widget.
    - Don't include non-working Help menu item. (Closes: #573910)
    - Initial support for loop devices.
  * debian/patches/01_delay_autostart.patch
    - Don't patch data/gdu-notification-daemon.desktop.in. It's an
      autogenerated file and will be overwritten anyway.
  * Update symbols files for new API additions.

 -- Michael Biebl <biebl@debian.org>  Tue, 16 Mar 2010 14:56:07 +0100

gnome-disk-utility (2.29.90-2) experimental; urgency=low

  [ Michael Biebl ]
  * debian/libgdu-gtk0.symbols
    - Bump symbol versions to 2.29.90 for all symbols that were added after
      version 2.28.1.
  * debian/control
    - Bump Build-Depends on libglib2.0-dev to (>= 2.22).

  [ Martin Pitt ]
  * Move gtk-doc files (which describe the API, not the palimpsest program)
    from gnome-disk-utility to libgdu-dev. Add an appropriate
    Conflicts/Replaces. (LP: #517698)

 -- Martin Pitt <mpitt@debian.org>  Thu, 04 Mar 2010 16:23:53 +0100

gnome-disk-utility (2.29.90-1) experimental; urgency=low

  * New upstream release.
  * 01_delay_autostart.patch: Refresh for new release.
  * debian/libgdu0.symbols: Add new symbol from this release, and bump symbol
    versions from previous git snapshot versions to 2.29.90.

 -- Martin Pitt <mpitt@debian.org>  Wed, 24 Feb 2010 00:00:55 +0100

gnome-disk-utility (2.29.0~git20100222.e85476-1) experimental; urgency=low

  [ Michael Biebl ]
  * Git snapshot of the upcoming 2.29.0 release:
    - Port to udisks.
    - Grid based UI for palimpsest.
    - Initial support for LVM2.
  * Remove patches
    - debian/patches/01-reiserfs-support.patch (merged upstream)
    - debian/patches/02-link-against-libx11-for-xkb.patch (merged upstream)
    - debian/patches/99-autoreconf.patch (no longer required)
  * debian/control
    - Update package descriptions for the DeviceKit-disks → udisks renaming.
    - Add Build-Depends on libavahi-ui-dev (>= 0.6.25), and replace
      devicekit-disks (>= 007) Build-Depends with udisks (>= 1.0.0~).
    - Replace Depends on devicekit-disks (>= 007) with
      udisks (>= 1.0.0~), udisks (<< 1.1.0).
    - Bump Standards-Version to 3.8.4. No further changes.
  * debian/*.symbols
    - Update symbols files for libgdu0 and libgdu-gtk0.

  [ Martin Pitt ]
  * Add 01_delay_autostart.patch: Delay autostart of the gdu daemon for 10
    seconds. It is not needed immediately (thus no need to slow down initial
    session startup) and is not visible permanently (thus it won't cause
    visual disruptions later on). This depends on the patch in GNOME #608402,
    and will be a no-op if that's not available.
  * debian/control: Move udisks dependency from g-d-u to libgdu0, since it's
    really the library which talks to it. Otherwise you could not install
    g-d-u and get crashes in GNOME. (LP: #523634)

 -- Martin Pitt <mpitt@debian.org>  Tue, 23 Feb 2010 12:04:01 +0100

gnome-disk-utility (2.28.1-3) unstable; urgency=medium

  * debian/control
    - Move devicekit-disks dependency from g-d-u to libgdu0, since it's really
      the library which talks to it.
      Also, other packages using libgdu0, like gvfs, should not have to add an
      explicit dependency on devicekit-disks as it's libgdu0's responsibility
      to depend on the correct backend.

 -- Michael Biebl <biebl@debian.org>  Mon, 08 Mar 2010 01:29:57 +0100

gnome-disk-utility (2.28.1-2) unstable; urgency=low

  * debian/patches/01-reiserfs-support.patch
    - Add support for ReiserFS.
  * debian/patches/02-link-against-libx11-for-xkb.patch
    - Explicitly link against libX11 as g-d-u uses Xkb* functions and it
      otherwise fails to build with binutils-gold. (Closes: #554650)
  * debian/patches/99-autoreconf.patch
    - Run autoreconf for the changes in 02-link-against-libx11-for-xkb.patch.

 -- Michael Biebl <biebl@debian.org>  Tue, 17 Nov 2009 13:01:13 -0600

gnome-disk-utility (2.28.1-1) unstable; urgency=low

  * New upstream bug fix release.
  * debian/rules: Enable quilt patch system. Add quilt build dependency.

 -- Martin Pitt <mpitt@debian.org>  Tue, 03 Nov 2009 15:28:15 +0100

gnome-disk-utility (2.28.0-1) unstable; urgency=low

  * New upstream version:
    - Port to PolicyKit-1 (which essentially means to drop all the PK code).
    - Follow GNOME release cycle now.
    - Lots of bug fixes and translation updates.
    - Land new ATA SMART user interface (requires DK-disks 007).
  * debian/control:
    - Drop old libpolkit*-dev build and binary dependencies.
    - Bump devicekit-disks build/binary dependency to >= 007.
    - Bump libgtk2.0-dev and libatasmart-dev build dependencies as required by
      upstream.
    - Drop libsexy-dev build dependency, not necessary any more.
  * debian/control: Add alternative build dependency "rarian-compat", the
    successor of scrollkeeper.
  * debian/libgdu0.symbols, debian/libgdu-gtk0.symbols: Update for new
    release.
  * debian/control: Bump Standards-Version to 3.8.3 (no changes necessary).
  * debian/rules: When building for Ubuntu, update palimpsest .desktop's

