=== debian/control ===
Source: gnome-disk-utility
Section: admin
Priority: optional
Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
Uploaders: Michael Biebl <biebl@debian.org>, Martin Pitt <mpitt@debian.org>
Build-Depends: debhelper (>= 7),
 cdbs,
 autotools-dev,
 pkg-config,
 lsb-release,
 xsltproc,
 gtk-doc-tools,
 gnome-doc-utils,
 rarian-compat | scrollkeeper,
 libdbus-glib-1-dev (>= 0.76),
 libglib2.0-dev (>= 2.22),
 libgtk2.0-dev (>= 2.17.2),
 udisks (>= 1.0.0),
 libatasmart-dev (>= 0.14),
 libgnome-keyring-dev (>= 2.22),
 libunique-dev (>= 1.0),
 libnotify-dev (>= 0.3.0),
 libnautilus-extension-dev (>= 2.24),
 libavahi-ui-dev (>= 0.6.25)
Standards-Version: 3.9.1
Vcs-Git: git://git.debian.org/git/pkg-utopia/gnome-disk-utility.git
Vcs-Browser: http://git.debian.org/?p=pkg-utopia/gnome-disk-utility.git;a=summary
Homepage: http://git.gnome.org/cgit/gnome-disk-utility/

Package: gnome-disk-utility
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: manage and configure disk drives and media
 palimpsest (from the gnome-disk-utility project) is a tool to manage disk
 drives and media:
 .
  * Format and partition drives.
  * Mount and unmount partitions.
  * Query S.M.A.R.T. attributes.
 .
 It utilizes udisks.

Package: libgdu0
Architecture: any
Section: libs
Depends: ${shlibs:Depends}, ${misc:Depends}, udisks (>= 1.0.0), udisks (<< 1.1.0)
Description: GObject based Disk Utility Library
 The gnome-disk-utility library provides an user-space interface to the
 udisks objects and properties (such as drives, volumes, SMART data),
 and operations (such as mounting, unmounting, creating and checking
 partitions).
 .
 This package contains shared libraries to be used by applications.

Package: libgdu-gtk0
Architecture: any
Section: libs
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: GTK+ standard dialog library for libgdu
 The gdu-gtk library provides GTK+ standard dialogs for handling media
 operations, like entering secrets for encrypted drives or confirmation dialogs
 for erasing a partition.
 .
 This package contains shared libraries to be used by applications.

Package: libgdu-dev
Architecture: any
Section: libdevel
Depends: libgdu0 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, libglib2.0-dev (>= 2.16)
Conflicts: gnome-disk-utility (<< 2.29.90-2)
Replaces: gnome-disk-utility (<< 2.29.90-2)
Description: GObject based Disk Utility Library - development files
 The gnome-disk-utility library provides an user-space interface to the
 udisks objects and properties (such as drives, volumes, SMART data),
 and operations (such as mounting, unmounting, creating and checking
 partitions).
 .
 This package contains files that are needed to build applications.

Package: libgdu-gtk-dev
Architecture: any
Section: libdevel
Depends: libgdu-gtk0 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, libgdu-dev, libgtk2.0-dev
Description: GTK+ standard dialog library for libgdu - development files
 The gdu-gtk library provides standard GTK+ dialogs for handling media
 operations, like entering secrets for encrypted drives or confirmation dialogs
 for erasing a partition.
 .
 This package contains files that are needed to build applications.
