=== debian/watch ===
version=3
http://hal.freedesktop.org/releases/gnome-disk-utility-([\d\.]+)\.tar\.bz2
