## gnome-disk-utility 2.32.1

=== debian/changelog ===
gnome-disk-utility (2.32.1-0ubuntu4) natty; urgency=low

  * Add 03_unit_fix.patch to correct base-10 prefix from KB to kB (LP: #538732).

 -- Benjamin Drung <bdrung@ubuntu.com>  Mon, 14 Feb 2011 12:50:15 +0100

gnome-disk-utility (2.32.1-0ubuntu3) natty; urgency=low

  * debian/control:
    - Build-depend on liblaunchpad-integration-dev

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 26 Nov 2010 15:16:40 +1100

gnome-disk-utility (2.32.1-0ubuntu2) natty; urgency=low

  * debian/control:
    - Re-add build-depends on gtk-doc-tools  

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 26 Nov 2010 14:50:15 +1100

gnome-disk-utility (2.32.1-0ubuntu1) natty; urgency=low

  * New upstream release
  * debian/control:
    - Build-depend on dh-autoreconf, gnome-common
    - Bump build-depends on libgtk2.0-dev, libnotify4-dev
    - Drop build-depends on gtk-doc-tools
    - Add Vcs-Bzr link
  * debian/rules:
    - Use autoreconf.mk
  * debian/watch:
    - Update download link
  * debian/libgdu-dev.install:
    - Docs are no longer built
  * debian/patches/02_lpi.patch:
    - Add Launchpad integration

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 26 Nov 2010 12:32:06 +1100
