=== debian/control ===
--- 
+++ 
@@ -4,8 +4,10 @@
 Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
 Uploaders: Michael Biebl <biebl@debian.org>, Martin Pitt <mpitt@debian.org>
 Build-Depends: debhelper (>= 7),
+ dh-autoreconf,
  cdbs,
  autotools-dev,
+ gnome-common,
  pkg-config,
  lsb-release,
  xsltproc,
@@ -14,17 +16,17 @@
  rarian-compat | scrollkeeper,
  libdbus-glib-1-dev (>= 0.76),
  libglib2.0-dev (>= 2.22),
- libgtk2.0-dev (>= 2.17.2),
+ libgtk2.0-dev (>= 2.20.0),
+ liblaunchpad-integration-dev,
  udisks (>= 1.0.0),
  libatasmart-dev (>= 0.14),
  libgnome-keyring-dev (>= 2.22),
  libunique-dev (>= 1.0),
- libnotify-dev (>= 0.3.0),
+ libnotify4-dev (>= 0.6.1),
  libnautilus-extension-dev (>= 2.24),
  libavahi-ui-dev (>= 0.6.25)
 Standards-Version: 3.9.1
-Vcs-Git: git://git.debian.org/git/pkg-utopia/gnome-disk-utility.git
-Vcs-Browser: http://git.debian.org/?p=pkg-utopia/gnome-disk-utility.git;a=summary
+Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gnome-disk-utility/ubuntu
 Homepage: http://git.gnome.org/cgit/gnome-disk-utility/
 
 Package: gnome-disk-utility
