## gnome-disk-utility 3.0.2

=== debian/changelog ===
gnome-disk-utility (3.0.2-2ubuntu7) precise; urgency=low

  * Add 06_gdu_pool_race_crash.patch: Fix crash when devices disappear during
    gdu_pool_new(). (LP: #412237)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 23 Mar 2012 17:49:16 +0100

gnome-disk-utility (3.0.2-2ubuntu6) precise; urgency=low

  * Restore build-depends on rarian-compat dropped by error

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 25 Jan 2012 15:48:25 +0100

gnome-disk-utility (3.0.2-2ubuntu5) precise; urgency=low

  * No change rebuild with a fixed pkgbinarymangler version

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 25 Jan 2012 12:48:40 +0100

gnome-disk-utility (3.0.2-2ubuntu4) precise; urgency=low

  * debian/patches/05_change_speed_units_from_MB_to_Mb.patch:
    - Change {G,M,K}B/s to {G,M,K}b/s (LP: #631638)

 -- Steven Allen <steb@mit.edu>  Wed, 11 Jan 2012 17:07:43 -0500

gnome-disk-utility (3.0.2-2ubuntu3) precise; urgency=low

  * Rebuild with libnautilus-extension1a. 

 -- James Page <james.page@ubuntu.com>  Fri, 09 Dec 2011 17:42:32 +0000

gnome-disk-utility (3.0.2-2ubuntu2) precise; urgency=low

  * debian/rules: we need to actually install /usr/lib/gnome-disk-utility
    to that path rather than fixing up in *.install, since this path gets
    referenced elsewhere in the package at build time.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 06 Dec 2011 13:30:05 -0800

gnome-disk-utility (3.0.2-2ubuntu1) precise; urgency=low

  * Merge from Debian testing, remaining changes:
    - Build for multiarch.
    - use dh-translations
    - debian/patches/04_nodisplay_autostart.patch: Don't show in
      "Startup Applications".
    - Add 02_lpi.patch: Add Launchpad integration.
    - Bump libnautilus-extension-dev dependency for epoch in Ubuntu.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 26 Nov 2011 13:41:51 -0600

gnome-disk-utility (3.0.2-2) unstable; urgency=low

  * Upload to unstable.
  * Update debian/libgdu0.symbols.

 -- Michael Biebl <biebl@debian.org>  Thu, 13 Oct 2011 18:53:23 +0200

gnome-disk-utility (3.0.2-1ubuntu3) precise; urgency=low

  * Build for multiarch.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 22 Oct 2011 07:50:02 +0000

gnome-disk-utility (3.0.2-1ubuntu2) oneiric; urgency=low

  * debian/control.in:
    - Build-Depends on dh-translations
  * debian/rules:
    - call dh_translations

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 26 Aug 2011 11:03:43 +0200

gnome-disk-utility (3.0.2-1ubuntu1) oneiric; urgency=low

  * Resynchronize on Debian, see previous changelog entries for a summary
  * Dropped patched included in the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 11 Jul 2011 16:00:45 +0200

gnome-disk-utility (3.0.2-1) experimental; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Fri, 08 Jul 2011 18:55:46 +0200

gnome-disk-utility (3.0.0-2) experimental; urgency=low

  [ Martin Pitt ]
  * debian/watch: Update for new upstream URL.

  [ Michael Biebl ]
  * Merge changes from unstable branch.
  * Refresh debian/patches/00git-palimpsest-small-screens.patch.
  * Avoid partial upgrades involving gnome-disk-utility and libgdu-gtk.
    Bump the symbol versions in libgdu-gtk0.symbols to 3.0.0 and add
    Breaks: gnome-disk-utility (<< 3.0.0) to libgdu-gtk0 as a workaround for
    libgdu-gtk building against GTK3 (which changes its ABI) but not bumping
    the soname. (Closes: #626821)

 -- Michael Biebl <biebl@debian.org>  Fri, 20 May 2011 00:06:40 +0200

gnome-disk-utility (3.0.0-1ubuntu2) oneiric; urgency=low

  * debian/patches/04_nodisplay_autostart.patch:
    - Don't show in "Startup Applications" (LP: #803917)
  * debian/patches/05_onlyshowin_unity.patch:
    - Add Unity to OnlyShowIn (LP: #803519)

 -- Michael Terry <mterry@ubuntu.com>  Fri, 01 Jul 2011 10:55:56 +0100

gnome-disk-utility (3.0.0-1ubuntu1) oneiric; urgency=low

  * Merge with Debian experimental. Remaining Ubuntu changes:
    - Add 02_lpi.patch: Add Launchpad integration.
    - Add 03_unit_fix.patch: Correct base-10 prefix from KB to kB (LP #538732)
    - debian/watch: Update download link.
    - debian/control: Build-depend on dh-autoreconf, gnome-common.
    - debian/rules: Use autoreconf.mk.
  * Add bzr-builddeb configuration (merge mode).
  * debian/control: Fix libnautilus-extension-dev build dependency to add our
    nautilus package epoch, to ensure nautilus from GNOME 3.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 16 May 2011 22:21:08 +0200

gnome-disk-utility (3.0.0-1) experimental; urgency=low

  * New upstream release
  * debian/patches/01_delay_autostart.patch: Updated
  * debian/control: Update build-depends
  * debian/gbp.conf: Change tarball compression to bz2
  * debian/libgdu-dev.install: Don't try to install gtk-doc documentation,
    it's not available anymore
  * Update symbols files

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 14 May 2011 21:33:56 +0100

gnome-disk-utility (2.32.0-1) unstable; urgency=low

  [ Martin Pitt ]
  * New upstream release.
    - Lots of translation updates.
    - Use accessor functions instead direct access, for GTK 3 compliance.
    - Nuke gtk-doc usage for now. It was never really set up correctly and
      it's causing issues with autotools and dist checking.
    - Note that we keep 00git-palimpsest-small-screens.patch. It was reverted
      upstream for now, since it is not a perfect solution; but it does
      improve matters on small screens.

  [ Michael Biebl ]
  * Use dpkg-vendor instead of lsb_release.
  * Stop installing gtk-doc API documentation. It has  been removed upstream.
    - Update debian/libgdu-dev.install.
    - Drop Conflicts/Replaces from libgdu-dev as it no longer necessary.
  * Bump debhelper compatibility level to 8. Update Build-Depends accordingly.
  * Bump Standards-Version to 3.9.2. No further changes.
  * Switch from cdbs to dh
    - Drop Build-Depends on cdbs.
    - Convert debian/rules to use dh.
    - Override dh_auto_test to disable test suite.

