=== debian/control ===
--- 
+++ 
@@ -1,32 +1,36 @@
 Source: gnome-disk-utility
 Section: admin
 Priority: optional
-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
-Uploaders: Michael Biebl <biebl@debian.org>, Martin Pitt <mpitt@debian.org>
-Build-Depends: debhelper (>= 7),
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
+Uploaders: Michael Biebl <biebl@debian.org>,
+           Martin Pitt <mpitt@debian.org>,
+           Sjoerd Simons <sjoerd@debian.org>
+Build-Depends: debhelper (>= 8.1.3~),
+ autotools-dev,
  dh-autoreconf,
- cdbs,
- autotools-dev,
+ dh-translations,
  gnome-common,
  pkg-config,
- lsb-release,
  xsltproc,
  gtk-doc-tools,
  gnome-doc-utils,
  rarian-compat | scrollkeeper,
  libdbus-glib-1-dev (>= 0.76),
  libglib2.0-dev (>= 2.22),
- libgtk2.0-dev (>= 2.20.0),
- liblaunchpad-integration-dev,
- udisks (>= 1.0.0),
+ libgtk-3-dev,
+ liblaunchpad-integration-3.0-dev,
+ udisks (>= 1.0.0~),
  libatasmart-dev (>= 0.14),
  libgnome-keyring-dev (>= 2.22),
- libunique-dev (>= 1.0),
- libnotify4-dev (>= 0.6.1),
- libnautilus-extension-dev (>= 2.24),
- libavahi-ui-dev (>= 0.6.25)
-Standards-Version: 3.9.1
+ libunique-3.0-dev,
+ libnotify-dev (>= 0.6.1),
+ libnautilus-extension-dev (>= 1:2.91),
+ libavahi-ui-gtk3-dev (>= 0.6.25)
+Standards-Version: 3.9.2
 Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gnome-disk-utility/ubuntu
+XS-Debian-Vcs-Git: git://git.debian.org/git/pkg-utopia/gnome-disk-utility.git
+XS-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-utopia/gnome-disk-utility.git;a=summary
 Homepage: http://git.gnome.org/cgit/gnome-disk-utility/
 
 Package: gnome-disk-utility
@@ -44,6 +48,8 @@
 
 Package: libgdu0
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Section: libs
 Depends: ${shlibs:Depends}, ${misc:Depends}, udisks (>= 1.0.0), udisks (<< 1.1.0)
 Description: GObject based Disk Utility Library
@@ -56,8 +62,11 @@
 
 Package: libgdu-gtk0
 Architecture: any
+Multi-Arch: same
 Section: libs
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Breaks: gnome-disk-utility (<< 3.0.0)
 Description: GTK+ standard dialog library for libgdu
  The gdu-gtk library provides GTK+ standard dialogs for handling media
  operations, like entering secrets for encrypted drives or confirmation dialogs
@@ -67,10 +76,9 @@
 
 Package: libgdu-dev
 Architecture: any
+Multi-Arch: same
 Section: libdevel
 Depends: libgdu0 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, libglib2.0-dev (>= 2.16)
-Conflicts: gnome-disk-utility (<< 2.29.90-2)
-Replaces: gnome-disk-utility (<< 2.29.90-2)
 Description: GObject based Disk Utility Library - development files
  The gnome-disk-utility library provides an user-space interface to the
  udisks objects and properties (such as drives, volumes, SMART data),
@@ -81,6 +89,7 @@
 
 Package: libgdu-gtk-dev
 Architecture: any
+Multi-Arch: same
 Section: libdevel
 Depends: libgdu-gtk0 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, libgdu-dev, libgtk2.0-dev
 Description: GTK+ standard dialog library for libgdu - development files
