## gnome-disk-utility 3.6.1

=== debian/changelog ===
gnome-disk-utility (3.6.1-1ubuntu1) raring; urgency=low

  * Resynchronize with Debian (LP: #1041665). Remaining change:
  * debian/control, debian/rules
    - Build-depend on and run dh-translations

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 14 Nov 2012 21:34:59 -0500

gnome-disk-utility (3.6.1-1) experimental; urgency=low

  * New upstream release. (Closes: #671494)
    - Major rewrite.
    - Renamed to GNOME Disks or simply Disks.
    - The libgdu library has been removed in favour of libudisks2.
  * Use xz compression for source tarballs.
  * Drop all binary packages besides gnome-disk-utility. (Closes: #646204)
  * Drop all patches, they are obsolete.
  * Bump debhelper compat level to 9.
  * Bump Standards-Version to 3.9.3.
  * Update Build-Depends according to configure.ac.
  * Make gnome-disk-utility depend on udisks2.
  * Remove the obsolete /etc/xdg/autostart/gdu-notification-daemon.desktop
    conffile on upgrades using the dh_installdeb maintscript facility.
  * Remove obsolete configure switch.
  * Update package description: palimpsest → GNOME Disks.
  * Update debian/copyright.

 -- Michael Biebl <biebl@debian.org>  Tue, 13 Nov 2012 08:05:15 +0100

gnome-disk-utility (3.0.2-3) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/rules: Use xz compression for binary packages. (Closes: #683841)

 -- Michael Biebl <biebl@debian.org>  Fri, 24 Aug 2012 15:08:55 +0200
