## gnome-disk-utility 3.8.2

=== debian/changelog ===
gnome-disk-utility (3.8.2-1ubuntu2) saucy; urgency=low

  * Depend on gnome-icon-theme-symbolic

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 18 Sep 2013 10:10:52 -0400

gnome-disk-utility (3.8.2-1ubuntu1) saucy; urgency=low

  * Resynchronize with Debian (LP: #1092719, #1222446, #1082097, #1222776,
    LP: #1077342) Remaining change:
    - debian/control, debian/rules
      + Build-depend on and run dh-translations
  * Build-depend on and run dh-autoreconf
  * debian/control.in:
    - Depend on gnome-icon-theme-symbolic (LP: #1071042)
  * debian/patches/dont-use-libdvdread:
    - Revert commit that depends on libdvdread since it's in universe
  * debian/patches/fix-werror-format.patch:
    - Backport patch to fix build on 32-bit architectures

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 18 Sep 2013 09:20:48 -0400

gnome-disk-utility (3.8.2-1) experimental; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.4. No further changes.
  * Exclude the g-s-d plugin when running dh_makeshlibs.

 -- Michael Biebl <biebl@debian.org>  Fri, 14 Jun 2013 01:21:20 +0200

gnome-disk-utility (3.8.0-1) experimental; urgency=low

  * Team upload.
  * Imported Upstream version 3.8.0
  * Bump udisks2 build-dependency to >= 2.1.0 according to configure.ac
  * Add new build-dependencies according to configure.ac
    - canberra, libdvdread, gnome-settings-daemon, libnotify
  * Don't ship any *.la files
  * Bump gsd to >= 3.8 according to https://bugzilla.gnome.org/697146
  * Add libsystemd-login-dev build-dependency to enable multiseat support

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 25 May 2013 16:20:41 +0200
