## gnome-disk-utility 3.10.0

=== debian/changelog ===
gnome-disk-utility (3.10.0-1ubuntu3) trusty; urgency=medium

  * debian/patches/window-height-700px: Set window height to 700px; 900 is too
    small and causes the window to start off screen.

 -- Iain Lane <iain.lane@canonical.com>  Thu, 10 Apr 2014 12:29:30 +0100

gnome-disk-utility (3.10.0-1ubuntu2) trusty; urgency=medium

  * debian/patches/git_xid_check.patch,
    debian/patches/git_xid_working.patch,
    debian/patches/git_header_update.patch:
    - backport fixes to make the nautilus format option work (lp: #1227440)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 09 Jan 2014 19:18:32 +0100

gnome-disk-utility (3.10.0-1ubuntu1) trusty; urgency=low

  * Resynchronize on Debian, remaining changes:
  * Build-depend on and run dh-translations
  * debian/control:
    - Depend on gnome-icon-theme-symbolic
  * debian/patches/dont-use-libdvdread:
    - Revert commit that depends on libdvdread since it's in universe

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 22 Nov 2013 15:26:06 +0100

gnome-disk-utility (3.10.0-1) unstable; urgency=low

  * New upstream release.
  * Bump required version of udisks2 to (>= 2.1.1).
  * Add Build-Depends on liblzma-dev (>= 5.0.5) to get support for restoring
    XZ compressed disk images.
  * Remove debian/patches/02-fix-ftbfs-format.patch, merged upstream.
  * Re-enable gnome-settings-daemon plugin. (Closes: #726334)

 -- Michael Biebl <biebl@debian.org>  Mon, 14 Oct 2013 19:18:54 +0200

gnome-disk-utility (3.8.2-3) unstable; urgency=low

  * Team upload.
  * debian/patches/02-fix-ftbfs-format.patch: Fix FTBFS on several
    architectures (cherrypick from upstream)

 -- Laurent Bigonville <bigon@debian.org>  Sat, 12 Oct 2013 17:06:45 -0400

gnome-disk-utility (3.8.2-2) unstable; urgency=low

  * Upload to unstable.
  * Disable the gnome-setting-daemon plugin for now until we have a recent
    enough version of gnome-settings-daemon in unstable.
  * Bump Depends on udisks2 to (>= 2.1.0).

 -- Michael Biebl <biebl@debian.org>  Wed, 18 Sep 2013 03:55:18 +0200
