=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/gnome-disk-utility/([\d\.]+\d)/ \
       gnome-disk-utility-(.*)\.tar\.xz
