## gnome-disk-utility 3.12.1

=== debian/changelog ===
gnome-disk-utility (3.12.1-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 3.12.1
  * Bump Standards-Version to 3.9.5

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 19 Jun 2014 23:56:15 +0200

gnome-disk-utility (3.12.0-1) unstable; urgency=medium

  * Imported Upstream version 3.12.0

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 23 Mar 2014 18:47:25 +0100
