=== debian/control ===
Source: gnome-disk-utility
Section: admin
Priority: optional
Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
Uploaders: Michael Biebl <biebl@debian.org>,
           Martin Pitt <mpitt@debian.org>,
           Sjoerd Simons <sjoerd@debian.org>
Build-Depends: debhelper (>= 9),
 pkg-config,
 dh-autoreconf,
 gnome-common,
 libglib2.0-dev (>= 2.31.0),
 libgtk-3-dev (>= 3.5.8),
 libudisks2-dev (>= 2.1.1),
 libsecret-1-dev (>= 0.7),
 libpwquality-dev (>= 1.0.0),
 libcanberra-gtk3-dev (>= 0.1),
 libdvdread-dev (>= 4.2.0),
 gnome-settings-daemon-dev (>= 3.6),
 libnotify-dev (>= 0.7),
 libsystemd-login-dev (>= 44),
 liblzma-dev (>= 5.0.5),
 xsltproc,
 docbook-xsl,
 intltool
Standards-Version: 3.9.5
Vcs-Git: git://git.debian.org/git/pkg-utopia/gnome-disk-utility.git
Vcs-Browser: http://git.debian.org/?p=pkg-utopia/gnome-disk-utility.git;a=summary
Homepage: http://git.gnome.org/cgit/gnome-disk-utility/

Package: gnome-disk-utility
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, udisks2 (>= 2.1.1)
Pre-Depends: ${misc:Pre-Depends}
Description: manage and configure disk drives and media
 GNOME Disks is a tool to manage disk drives and media:
 .
  * Format and partition drives.
  * Mount and unmount partitions.
  * Query S.M.A.R.T. attributes.
 .
 It utilizes udisks.
