## gnome-disk-utility 3.14.0

=== debian/changelog ===
gnome-disk-utility (3.14.0-0ubuntu2) vivid; urgency=medium

  * Switch gnome-icon-theme to adwaita-icon-theme, which is its
    successor. (LP: #1414613)

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 26 Jan 2015 17:28:15 +0000

gnome-disk-utility (3.14.0-0ubuntu1) vivid; urgency=medium

  * New upstream release. (LP: #1396748)

 -- Jackson Doak <noskcaj@ubuntu.com>  Thu, 27 Nov 2014 06:13:16 +1100

gnome-disk-utility (3.12.1-1ubuntu1) vivid; urgency=medium

  * Resynchronise on Debian (LP: #1339359), remaining changes
    - Build-depend on and run dh-translations
    - debian/control: Depend on gnome-icon-theme-symbolic
    - debian/patches/dont-use-libdvdread: Revert commit that depends on
      libdvdread since it's in universe
  * d/p/0001-Set-max-width-chars-on-the-benchmark-dialog-to-avoid.patch: Avoid
    an overly wide dialog.
  * d/p/0002-Use-a-traditional-title-bar-on-non-GNOME-environment.patch: Use a
    traditional title bar under !GNOME, and use the header bar as a toolbar
    here.

 -- Iain Lane <iain@orangesquash.org.uk>  Fri, 07 Nov 2014 10:53:26 +0000
