=== debian/control ===
--- 
+++ 
@@ -1,13 +1,15 @@
 Source: gnome-disk-utility
 Section: admin
 Priority: optional
-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
 Uploaders: Michael Biebl <biebl@debian.org>,
            Martin Pitt <mpitt@debian.org>,
            Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: debhelper (>= 9),
  pkg-config,
  dh-autoreconf,
+ dh-translations,
  gnome-common,
  libglib2.0-dev (>= 2.31.0),
  libgtk-3-dev (>= 3.5.8),
@@ -15,7 +17,6 @@
  libsecret-1-dev (>= 0.7),
  libpwquality-dev (>= 1.0.0),
  libcanberra-gtk3-dev (>= 0.1),
- libdvdread-dev (>= 4.2.0),
  gnome-settings-daemon-dev (>= 3.6),
  libnotify-dev (>= 0.7),
  libsystemd-login-dev (>= 44),
@@ -30,7 +31,7 @@
 
 Package: gnome-disk-utility
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, udisks2 (>= 2.1.1)
+Depends: ${shlibs:Depends}, ${misc:Depends}, udisks2 (>= 2.1.1), adwaita-icon-theme
 Pre-Depends: ${misc:Pre-Depends}
 Description: manage and configure disk drives and media
  GNOME Disks is a tool to manage disk drives and media:
