## gnome-disk-utility 3.16.2

=== debian/changelog ===
gnome-disk-utility (3.16.2-0ubuntu2) wily; urgency=medium

  * No change rebuild for missing ddebs

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 13 Oct 2015 17:15:27 +0100

gnome-disk-utility (3.16.2-0ubuntu1) wily; urgency=medium

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 10 Jun 2015 16:47:37 +1200

gnome-disk-utility (3.16.0-1ubuntu1) wily; urgency=medium

  * Merge with Debian, remaining changes
    - Build-depend on and run dh-translations
    - debian/control: Depend on adwaita-icon-theme
    - debian/patches/dont-use-libdvdread: Revert commit that depends on
      libdvdread since it's in universe
    - d/p/0002-Use-a-traditional-title-bar-on-non-GNOME-environment.patch: Use
      a traditional title bar under !GNOME, and use the header bar as a
      toolbar here.

 -- Iain Lane <iain.lane@canonical.com>  Fri, 15 May 2015 12:05:34 +0100

gnome-disk-utility (3.16.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Build-Depends on libgtk-3-dev to (>= 3.12.0) as per configure.ac.
  * Add support for building against the merged libsystemd-dev. Update
    Build-Depends accordingly. (Closes: #779742)
  * Bump Standards-Version to 3.9.6. No further changes.
  * Update Vcs-Browser to use cgit and https and use the canonical Vcs-* URLs.

 -- Michael Biebl <biebl@debian.org>  Wed, 29 Apr 2015 00:13:16 +0200
