=== debian/control ===
--- 
+++ 
@@ -12,26 +12,26 @@
  dh-translations,
  gnome-common,
  libglib2.0-dev (>= 2.31.0),
- libgtk-3-dev (>= 3.5.8),
+ libgtk-3-dev (>= 3.12.0),
  libudisks2-dev (>= 2.1.1),
  libsecret-1-dev (>= 0.7),
  libpwquality-dev (>= 1.0.0),
  libcanberra-gtk3-dev (>= 0.1),
  gnome-settings-daemon-dev (>= 3.6),
  libnotify-dev (>= 0.7),
- libsystemd-login-dev (>= 44),
+ libsystemd-dev (>= 209),
  liblzma-dev (>= 5.0.5),
  xsltproc,
  docbook-xsl,
  intltool
-Standards-Version: 3.9.5
-Vcs-Git: git://git.debian.org/git/pkg-utopia/gnome-disk-utility.git
-Vcs-Browser: http://git.debian.org/?p=pkg-utopia/gnome-disk-utility.git;a=summary
+Standards-Version: 3.9.6
+Vcs-Git: git://anonscm.debian.org/pkg-utopia/gnome-disk-utility.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-utopia/gnome-disk-utility.git
 Homepage: http://git.gnome.org/cgit/gnome-disk-utility/
 
 Package: gnome-disk-utility
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, udisks2 (>= 2.1.1), adwaita-icon-theme
+Depends: ${shlibs:Depends}, ${misc:Depends}, udisks2 (>= 2.1.1)
 Pre-Depends: ${misc:Pre-Depends}
 Description: manage and configure disk drives and media
  GNOME Disks is a tool to manage disk drives and media:
