## gnome-disk-utility 3.18.3.1

=== debian/changelog ===
gnome-disk-utility (3.18.3.1-1ubuntu1) xenial; urgency=medium

  * Resynchronize on Debian, remaining changes
    - Build-Depends dh-translations, gnome-common and appstream-util
    - build with dh-translations
    - debian/patches/dont-use-libdvdread: Revert commit that depends on
      libdvdread since it's in universe

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 26 Oct 2015 11:29:08 +0100

gnome-disk-utility (3.18.3.1-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Mon, 30 Nov 2015 00:00:02 +0100

gnome-disk-utility (3.18.2-0ubuntu1) xenial; urgency=medium

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 09 Nov 2015 12:26:58 +0100

gnome-disk-utility (3.18.1-1ubuntu2) xenial; urgency=medium

  * debian/control:
    - build-depends on appstream-util needed for autoreconf to work

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 26 Oct 2015 16:58:19 +0100

gnome-disk-utility (3.18.1-1ubuntu1) xenial; urgency=medium

  * Resynchronize on Debian, remaining changes
    - Build-depend on and run dh-translations
    - debian/patches/dont-use-libdvdread: Revert commit that depends on
      libdvdread since it's in universe

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 26 Oct 2015 11:29:08 +0100

gnome-disk-utility (3.18.1-1) unstable; urgency=medium

  * New upstream release.
  * Stop overriding dh_builddeb, xz is the default compression nowadays.

 -- Michael Biebl <biebl@debian.org>  Mon, 12 Oct 2015 18:08:56 +0200

gnome-disk-utility (3.18.0-1) unstable; urgency=medium

  * Imported Upstream version 3.18.0
  * Drop debian/patches/0001-Fix-configure-check-for-libsystemd.patch
    - now included in upstream release.
  * Update build-dependencies according to configure.ac changes:
    - drop gnome-common
    - bump gtk+ to >= 3.16
    - bump gnome-settings-daemon to >= 3.8

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 22 Sep 2015 15:15:36 +0200

gnome-disk-utility (3.16.2-1) unstable; urgency=medium

  * New upstream release.
  * Track stable upstream releases.

 -- Michael Biebl <biebl@debian.org>  Sun, 31 May 2015 18:26:32 +0200

gnome-disk-utility (3.16.1-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 19 May 2015 18:44:53 +0200
