=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 %:
-	dh $@ --with autoreconf
+	dh $@ --with autoreconf,translations
 
 override_dh_install:
 	dh_install
@@ -15,8 +15,5 @@
 
 override_dh_auto_test:
 
-override_dh_builddeb:
-	dh_builddeb -- -Zxz
-
 override_dh_makeshlibs:
 	dh_makeshlibs -X/usr/lib/$(DEB_HOST_MULTIARCH)/gnome-settings-daemon-3.0/
