=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/gnome-disk-utility/([\d\.]+[02468])/ \
       gnome-disk-utility-(.*)\.tar\.xz
