## gnome-disk-utility 3.22.0

=== debian/changelog ===
gnome-disk-utility (3.22.0-1ubuntu1) yakkety; urgency=medium

  * Merge with Debian. Remaining changes:
    - Build-depend on and run dh-translations
    - debian/patches/dont-use-libdvdread: Revert commit that depends on
      libdvdread since it's in universe

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 19 Sep 2016 23:10:26 -0400

gnome-disk-utility (3.22.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.22.0

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 19 Sep 2016 11:33:14 +0200

gnome-disk-utility (3.21.91-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.21.91

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 01 Sep 2016 20:12:22 +0200

gnome-disk-utility (3.20.2-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Mon, 09 May 2016 12:24:08 +0200

gnome-disk-utility (3.20.1-1) unstable; urgency=medium

  * New upstream release.
  * Run wrap-and-sort -at.
  * Add Build-Depends on appstream-util (required for autoreconf).
  * Bump Standards-Version to 3.9.8.

 -- Michael Biebl <biebl@debian.org>  Fri, 15 Apr 2016 00:42:49 +0200

gnome-disk-utility (3.20.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 3.9.7.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 24 Mar 2016 15:55:12 +0100

gnome-disk-utility (3.18.2-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 10 Nov 2015 22:11:39 +0100
